# No fortify functions are available so far
hardening-no-fortify-functions [usr/bin/*]
hardening-no-fortify-functions [usr/lib/muse/*/*.so]
# This library is dynamically linked against libc
library-not-linked-against-libc usr/lib/muse/modules/libmuse_audio_convert.so
library-not-linked-against-libc usr/lib/muse/plugins/freeverb.so
# False positive spelling error
spelling-error-in-binary usr/lib/muse/modules/libmuse_components.so "GNU Public License" "GNU General Public License"
spelling-error-in-binary usr/lib/muse/modules/libmuse_components.so dont don't
spelling-error-in-binary usr/lib/muse/modules/libmuse_midiedit.so initalizing initializing
spelling-error-in-binary usr/lib/muse/modules/libmuse_midiedit.so yau you
spelling-error-in-binary usr/lib/muse/modules/libmuse_mixer.so substract subtract
spelling-error-in-binary usr/lib/muse/synthi/simpledrums.so "GNU Public License" "GNU General Public License"
typo-in-manual-page usr/share/man/man1/grepmidi.1.gz line 27 "allows to" "allows one to"
typo-in-manual-page usr/share/man/man1/muse.1.gz line 33 "allow to" "allow one to"
